#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-4NneQZgRBrk97PVsNEuzq5
key:                  pantry-0.5.7-4NneQZgRBrk97PVsNEuzq5
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  9b5d23ebc57db3b3f78e6597d4b8ed03
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-4NneQZgRBrk97PVsNEuzq5
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-7Ts0LrhpOUU2u93XPSPMR
    casa-types-0.0.2-LZy3oF2wbqA4R3Eemr84FV
    conduit-1.3.4.3-7850AKAUO1kCI5lKyzLnW1
    conduit-extra-1.3.6-L6MwM0orb45KLDPLzY7Vn4 containers-0.6.4.1
    cryptonite-0.30-EulWVZvKrH8KexMmvSPppe
    cryptonite-conduit-0.2.2-423006eqklk6DTVmh4vk3V
    digest-0.0.1.4-3tHQkoTY6PB6b9LM9JKIU
    filelock-0.1.1.5-KqZ41TcwdfrHh9XCdgfJQ8
    generic-deriving-1.14.2-BuOQ4Lkv3ydDj02f40pBFO
    hackage-security-0.6.2.3-869nxNkJvrgInaaM7p8O1O
    hpack-0.35.1-Cn8dsWndvgy4OIvrnudqpf
    http-client-0.7.13.1-GWw2Pu5vHoXE1gncKUdINu
    http-client-tls-0.3.6.1-JFxQe0gvip7Kn0yTscPAJ
    http-conduit-2.3.8-Y0EJuyaMDn8WeQDc2uSub
    http-download-0.2.0.0-KX8g6g64p3EAkiGiWf91Yy
    http-types-0.12.3-KPLjBYBG4Ui6L5702lyKk2
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.1-6ZiP9eTaRPdCx8mZK7nGmp
    path-0.9.2-6wSk6HUgN7aCmb0fzk7NnN
    path-io-1.7.0-LJWqTjJZwaeGDURe2ps1SS
    persistent-2.13.3.5-HEJmXj5SuvV2MM7OQCC1MN
    persistent-sqlite-2.13.1.0-8aaCxfJ88ae1Ac8R46IBWY
    primitive-0.7.4.0-9uB46fIF9WaGGa8tVVz06n
    resourcet-1.2.6-HCSxdopGWSl91Ra2OSDxUc
    rio-0.1.22.0-L93wg6pVQpgE41o8lAQYY6
    rio-orphans-0.1.2.0-6yD2lCwi3ru49e1ryCHqeJ
    rio-prettyprint-0.1.4.0-D45HRtGOOv07dlaUDzYy4w
    tar-conduit-0.3.2-I4aez2uQ8MtGRolvcOwEKz text-1.2.5.0
    text-metrics-0.3.2-2J8eGt695FbEnUO7YGrlRY time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-7GoJiPmXDwbB3pwrfbDUTO
    unliftio-0.2.23.0-CaSOVWbdOqFG4yM51NfrPy
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS
    yaml-0.11.8.0-FRc4tlMtyPk19fXx4gGcvi
    zip-archive-0.4.2.2-Au5TrbmhXMIAXwuIIzO2u3

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

